ALTER TABLE TARGET_OBJECT   ADD  CONSTRAINT FK_TAR_OBJ_TO_ITEM_SCHEME FOREIGN KEY(ITEM_SCHEME_ID)
REFERENCES ITEM_SCHEME (ITEM_SCHEME_ID)
;
ALTER TABLE TARGET_OBJECT   ADD  CONSTRAINT FK_TARGET_OBJECT_To_CCOMMON FOREIGN KEY(TARGET_OBJ_ID)
REFERENCES COMPONENT_COMMON (COMP_ID)
ON DELETE CASCADE
;
ALTER TABLE TARGET_OBJECT   ADD  CONSTRAINT FK_TARGET_OBJECT_To_MDT FOREIGN KEY(MDT_ID)
REFERENCES METADATA_TARGET (MDT_ID)
ON DELETE CASCADE
;
